
public interface Interface5 {

   void method11(boolean var1, byte var2);

   boolean method12(byte var1);

   void method13(int var1);

   void method14();

   void method15(boolean var1);

   void method16(boolean var1);

   boolean method17();

   boolean method18();

   boolean method19();

   boolean method20();
}
